<?php
/**
 * @category   Mageplaza
 * @package    Mageplaza_Helloworld
 * @author     prashant.bluethink@gmail.com
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace Order\Status\Block\Adminhtml\Items;

use Magento\Backend\Block\Widget\Context;
use Magento\Backend\Block\Widget\Form\Container;

class Edit extends Container
{
    /**
     * @param Context $context
     * @param Registry $registry
     * @param array $data
     */
    public function __construct(Context $context, array $data = [])
    {
        $this->_objectId = 'id';
        $this->_blockGroup = 'Order_Status';
        $this->_controller = 'adminhtml_Items';
        
        parent::__construct($context, $data);

        $this->buttonList->update('save', 'label', __('Import Record'));
        //$this->_redirect('order_status/*/');   
  }
}

